﻿@font-face {
    font-family: 'Roboto';
    src: url('../../../Fonts/Roboto-Regular.ttf');
}

@font-face {
    font-family: 'Oswald';
    src: url('../../../Fonts/Oswald-Regular.ttf');
}

.signin_div {
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
}

.modal-content {
    width: 80%;
    margin: auto;
}

.signin_div_nonsocial {
    font-weight: 700;
}

.login_sign_up {
    margin-top: 26px;
    margin-bottom: 26px;
    width:100%;
}

#signup_email {
    border: 1px solid #19C1F0;
    background-color: #19C1F0;
    font-weight: 400;
    font-size: 1.15em;
    border-radius: .28571429rem;
    padding: .78571429em 4em;
    color: #fff;
    cursor: pointer;
}

    #signup_email:hover ,#signup_email:focus{
        color: #fff;
        text-decoration-line: none;
        background-color: #19C1F0;
        cursor: pointer;
    }

#signup_submit {
    height: 45px;
    background-color: #0072c6;
    color: #ffffff;
    font-size: 1.3em;
    text-align: center;
    width: 100%;
    border-radius: .28571429rem;
    margin-top: 10px;
}

    #signup_submit:hover {
         background-color: #0072c6;
    }

#successmsg {
    font-weight:900 !important;
    padding-bottom:1em !important;
    font-size:1em !important;
    color:green !important;
}

/*------------newly added----------*/

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  /*margin-right: -4px;*/
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

#modal_title {
    color: #bfbfbf;
}

/*.g-recaptcha {
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}*/

@media all and (max-width: 319px) {
    #modal_title,#signup_submit {
        font-size:1.15em !important;
    }

    .g-recaptcha {
    transform:scale(0.425) !important;
    -webkit-transform:scale(0.425) !important;
    transform-origin:0 0 !important;
    -webkit-transform-origin:0 0 !important;
}

@media all and (min-width: 320px) and (max-width: 479px) {
    #modal_title {
        font-size:1.15em !important;
    }

    #login_email ,#signup_email{
        font-size:1.15em !important;
        padding: .7em 2em !important;
    }
}

@media all and (min-width: 480px) and (max-width: 767px) {
    #modal_title {
        font-size:1.15em !important;
    }

    #login_email ,#signup_email{
        font-size:1em !important;
        padding: .7em 2em !important;
    }

     .modal-dialog {
    width: 386px !important;
}
}

@media only screen and (min-width:320px) and (max-width:479px) {
    .modal-dialog {
    width: 300px !important;
}
}



